Support » Installing WordPress » [Plugin: WP-DB-Backup] WP 2.5.1 : incompatibility with Simple Tags

  • There is apparently a problem with WP DB Backup in 2.5.1. It seems that the plugin is conflicting with Simple Tags from Amaury Balmer. When you activate both plugins together, the plugins dashboard is inacessible most of the time…

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: WP-DB-Backup] WP 2.5.1 : incompatibility with Simple Tags’ is closed to new replies.